#!/usr/bin/perl -w
open (IN,"PF.txt");
#open (OUT,">PN.cd");
while ($line = <IN>){
	chomp $line;
	($PF,$name) = split(/\t/,$line,2);
	system("more NbLab360\_family.txt\|grep \"$PF\"\>NbLab360.$name");
}
